[Default]
;<%1> = " P5KPL-AM IN  "
<%2> = 20

CD_Title= ASUS<%1>motherboard support CD
CD_Description= Please select items on the right side.


[TABS_INFO]
NUM=4
TAB0=Drivers
TAB1=Utilities
;TAB2=Make Disk
TAB2=Manual
TAB3=Contact
NOITEM = Detect no proper item.

[BUTTONS]
NUM=4
Button0 = Show MotherBoard Information.
Button1 = Browse the content of the support CD.
Button2 = Technical support request form.
Button3 = Browse the file list of the support CD.

[INSTALL_INFO]
NUM = 0

Path1 = .\ 
Run1 = ASUSInstAll\InstAll.exe 00

Tab1 = 0
Title1 = ASUS InstAll - Installation Wizard for Drivers
Description1 = ASUS InstAll can install all of drivers for you.
SoftwareType1 = 0

Path2 = .\ 
Run2 = ASUSInstAll\InstAll.exe 01
Tab2 = 1
Title2 = ASUS InstAll - Installation Wizard for Utilities
Description2 = ASUS InstAll can install all of utilities for you.
SoftwareType2 = 0
